table {
    width: 100%;
    position: absolute;
    top: 10px;
  }

  .example-label {
    display: table-cell;
    font-size: 14px;
    margin-left: 8px;
    min-width: 120px;
  }
  
  .example-button-row {
    display: table-cell;
    width: 490px;
  }
  
  .example-button-row .mat-button-base {
    margin: 8px 8px 8px 0;
  }
  
  .example-flex-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .example-button-container {
    display: flex;
    justify-content: center;
    width: 120px;
  }

  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }
  
  td {
    padding-right: 8px;
  }

  .example-container .mat-form-field + .mat-form-field {
    margin-left: 8px;
  }